BugTraq
rPSA-2006-0120-1 gnupg Jun 29 2006 09:32PM
Justin M. Forbes (jmforbes rpath com)
rPath Security Advisory: 2006-0120-1
Published: 2006-06-29
Products: rPath Linux 1
Rating: Major
Exposure Level Classification:
Remote User Deterministic Vulnerability
Updated Versions:
gnupg=/conary.rpath.com@rpl:devel//1/1.4.4-1-0.1

References:
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3082
https://issues.rpath.com/browse/RPL-473

Description:
Previous versions of the gnupg package had a security flaw that could
allow attackers to crash the gnupg program via large GPG message packets.

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus